@charset "utf-8";


@import url("https://use.typekit.net/cmw8cpt.css");

@import url('https://fonts.googleapis.com/css2?family=Dela+Gothic+One&display=swap');


@font-face {
  font-family: 'RoobertPRO-Regular';
  src:  url('../fonts/RoobertPRO-Regular.woff2') format('woff2'),
        url('../fonts/RoobertPRO-Regular.woff') format('woff');
}


@font-face {
  font-family: 'RoobertPRO-Medium';
  src:  url('../fonts/RoobertPRO-Medium.woff2') format('woff2'),
        url('../fonts/RoobertPRO-Medium.woff') format('woff');
}

@font-face {
  font-family: 'RoobertPRO-Bold';
  src:  url('../fonts/RoobertPRO-Bold.woff2') format('woff2'),
        url('../fonts/RoobertPRO-Bold.woff') format('woff');
}



@font-face {
    font-family: 'RoobertPRO-SemiBold';
    src: url('../fonts/roobertpro-semibold-webfont.woff2') format('woff2'),
         url('../fonts/roobertpro-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


html,body{
  margin:0px;
  padding:0px;
  
}


::-webkit-input-placeholder { 
  color: #ffffff;
  opacity:1;
}
::-moz-placeholder { 
  color: #ffffff;
  opacity:1;
}
:-ms-input-placeholder { 
  color: #ffffff;
  opacity:1;
}
:-moz-placeholder { 
  color: #ffffff;
  opacity:1;
}


.gs-page .gs-mob{
  display:none;
}

.gs-page .gs-clear{
  clear:both;
}

.gs-page *{
  line-height:normal;
  -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.gs-page{
  font-family: "proxima-nova", sans-serif;
  font-weight: 400;
  font-size:17px;
  text-rendering: optimizeLegibility;
    font-feature-settings: "kern" 1;
    font-kerning: normal;
    position:relative;
    overflow:hidden;
  margin:0px auto 0 auto;
  position:relative;
  background: #282828;
  color: #fff;
}


.gs-page strong{
  font-weight: 700;  
}

.gs-page a{
  font-size: inherit;
  color: inherit;
  font-family: inherit;
  text-decoration: none;
} 


.gs-page a:hover{
  text-decoration: underline;
}

.gs-page img.gs-img-4mob{
  display: none !important;
}



.gs-page h1,
.gs-page h2,
.gs-page h3,
.gs-page h4,
.gs-page h5,
.gs-page h6{
    margin: 0px;
    padding: 0px;
    margin-block: 0px 0px;
    font-weight: normal;
}



 
.gs-page :focus {
    outline: 2px solid #FF5A5E !important;
    outline-offset: 2px !important;
    /*box-shadow: 0 0 0 2px #fff !important;*/
    transition: outline 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}
  
.gs-page a:focus,
.gs-page button:focus,
.gs-page input:focus,
.gs-page select:focus,
.gs-page textarea:focus {
    outline: 2px solid #FF5A5E;
    outline-offset: 2px;
} 

@media screen and (min-width: 960px)  and (max-width: 1439px) {

}
@media screen and (max-width: 959px) {
  .gs-page{
    padding: 0px;

  }
}

@media screen and (max-width: 767px) {
  

  .gs-mob-br{
    display: block !important;
  }

  .gs-page .gs-img-4desk{
    display: none !important;
  }
  .gs-page .gs-img-4mob{
    display: block !important;
  }


}


/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */


.gs-hero{
   width: 100%;
   max-width: 1440px;
   margin: 0 auto;
   padding: 24px;
}

.gs-hero img{
  display: block;
  width: 100%;
}

@media screen and (min-width: 768px) and (max-width: 1439px)  {
    .gs-hero{
    max-width: 100.00vw;
    padding: 1.67vw;
  }

}
@media screen and (max-width: 959px){
 
}
@media screen and (max-width: 374px){}


/* /////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////// */



.gs-products{
  text-align: center;
  padding: 20px 20px 44px 20px;
}

.gs-products .gs-title{
  color: #FFF;
  text-align: center;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 110%;
}

.gs-products .gs-text{
  color: #FFF;
  text-align: center;
  font-size: 28px;
  font-style: normal;
  line-height: 160%;
  padding: 12px 0;
}

.gs-products .gs-category{
  width: 100%;
  max-width: 1370px;
  margin: 0 auto;
  border-radius: 16px;
  background: #E5CAFF;
  color: #282828;
  padding: 12px 32px 32px 32px;
  margin: 104px auto 0 auto;
}

.gs-products .gs-category .gs-top{
  display: flex;
  justify-content: space-between;
  align-items: end;
  gap: 20px;
  padding: 0 0 44px 0;
  margin: -120px 0 0 0;
}


.gs-products .gs-category.gs-c2 .gs-top{ margin-top: -100px;  }
.gs-products .gs-category.gs-c3 .gs-top{ margin-top: -30px;  }
.gs-products .gs-category.gs-c4 .gs-top{ margin-top: -70px;  }
.gs-products .gs-category.gs-c5 .gs-top{ margin-top: -100px;  }
.gs-products .gs-category.gs-c6 .gs-top{ margin-top: -120px;  }
.gs-products .gs-category.gs-c7 .gs-top{ margin-top: -100px;  }
.gs-products .gs-category.gs-c8 .gs-top{ margin-top: -100px;  }

.gs-products .gs-category:nth-child(even) .gs-top{
  flex-direction: row-reverse;
}

.gs-products .gs-category .gs-content{
  text-align: left;
  min-width: 500px;
}

.gs-products .gs-category .gs-content-title{
  color: #282828;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 110%;
  padding: 0px 0 24px 0;
}

.gs-products .gs-category .gs-content-title strong{
  font-family: "Dela Gothic One", sans-serif;
  font-weight: 400;
  font-style: normal;
  display: block;

  color: #0F00DB;
  font-size: 64px;
  font-style: normal;
  line-height: 100%;
  padding: 0 0 16px 0;
}



.gs-products .gs-category .gs-content-more{
  display: inline-block;
  padding: 12px 24px;
  border-radius: 16px;
  background: #0F00DB;
  color: #FFF;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 27.732px;
  letter-spacing: 0.6px;
  text-transform: uppercase;
  transition: all 200ms;
}

.gs-products .gs-category .gs-content-more:hover{
  opacity: 0.8;
  text-decoration: none;
}


.gs-products .gs-category .gs-top .gs-photo{
  position: relative;
  width: 520px;
}

.gs-products .gs-category .gs-top .gs-photo img{
  display: block;
  width: 100%;
}

.gs-products .gs-category .gs-top .gs-photo img.gs-payzy-discount{
  position: absolute;
  width: 260px;
  bottom: 60px;
  left: 0px;
  transform: translate(-50%, 0);
}

.gs-products .gs-category:nth-child(even) .gs-top .gs-photo img.gs-payzy-discount{
  left: auto;
  right: 0px;
  transform: translate(50%, 0);
}


.gs-products .gs-category .gs-items .gs-item{
  position: relative;
  width: 250px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

.gs-products .gs-category .gs-items .gs-item .gs-item-lnk{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 10;
  opacity: 0;
  font-size: 0px;
}

.gs-products .gs-category .gs-items .gs-item .gs-item-content{
  padding: 24px 0px;
  border-radius: 16px;
  background: #FFF;
  width: 100%;
}



.gs-products .gs-category .gs-items .gs-item .gs-item-photo img{
  display: block;
  width: auto;
  height: 135px;
  margin: 0 auto;
}


.gs-products .gs-category .gs-items .gs-item .gs-item-brand{
  color: #282828;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 110%; 
  letter-spacing: -0.36px;
  padding: 16px 0 4px 0;
}

.gs-products .gs-category .gs-items .gs-item .gs-item-title{
  min-height: 50px;
  align-content: center;

  color: #282828;
  font-size: 22px;
  font-style: normal;
  font-weight: 800;
  line-height: 110%; 
  letter-spacing: -0.44px;
}

.gs-products .gs-category .gs-items .gs-item .gs-item-price{
  width: 100%;
  border-radius: 16px;
  background: #FFF;
  padding: 20px;

  color: #282828;
  font-size: 18px;
  font-style: normal;
  line-height: 110%;
  letter-spacing: -0.36px;
}

.gs-products .gs-category .gs-items .gs-item .gs-item-price strong{
  display: block;

  color: #282828;
  font-size: 32px;
  font-style: normal;
  font-weight: 800;
  line-height: 110%;
  letter-spacing: -0.64px;
}

.gs-products .gs-category .gs-items .gs-item .gs-item-payzy{
  width: 213px;
  height: 57px;
  line-height: 50px;
  text-align: left;
  background: url("../images/img-payzy-perc.webp") no-repeat center center;
  background-size: contain;
  margin: 16px auto 0 auto;


  color: #6200EA;
  font-family: 'RoobertPRO-Bold';
  font-size: 24px;
  font-style: normal;
  letter-spacing: -0.72px;
  padding: 0 0 0 13px;
}

.gs-products .gs-category .gs-items .gs-item .gs-item-more{
  display: block;
  width: 100%;
  padding: 12px 16px;
  border-radius: 16px;
  background: #0F00DB;
  color: #FFF;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 27.732px;
  letter-spacing: 0.6px;
  text-transform: uppercase;
  transition: all 200ms;
}

.gs-products .gs-category .gs-items .gs-item:hover .gs-item-more{
  opacity: 0.7;
}




@media screen and (min-width: 960px) and (max-width: 1439px)  {
   .gs-products{
    padding: 1.39vw 1.39vw 3.06vw 1.39vw;
  }

  .gs-products .gs-title{
    font-size: 2.50vw;
  }

  .gs-products .gs-text{
    font-size: 1.95vw;
    padding: 0.84vw 0;
  }

  .gs-products .gs-category{
    max-width: 95.14vw;
    border-radius: 1.12vw;
    padding: 0.84vw 2.23vw 2.23vw 2.23vw;
    margin: 7.23vw auto 0 auto;
  }

  .gs-products .gs-category .gs-top{
    gap: 1.39vw;
    padding: 0 0 3.06vw 0;
    margin: -8.33vw 0 0 0;
  }

  .gs-products .gs-category.gs-c2 .gs-top{
    margin-top: -6.94vw;
  }

  .gs-products .gs-category.gs-c3 .gs-top{
    margin-top: -2.08vw;
  }

  .gs-products .gs-category.gs-c4 .gs-top{
    margin-top: -4.86vw;
  }

  .gs-products .gs-category.gs-c5 .gs-top{
    margin-top: -6.94vw;
  }

  .gs-products .gs-category.gs-c6 .gs-top{
    margin-top: -8.33vw;
  }

  .gs-products .gs-category.gs-c7 .gs-top{
    margin-top: -6.94vw;
  }

  .gs-products .gs-category.gs-c8 .gs-top{
    margin-top: -6.94vw;
  }

  .gs-products .gs-category .gs-content{
    min-width: 34.73vw;
  }

  .gs-products .gs-category .gs-content-title{
    font-size: 1.67vw;
    padding: 0.00vw 0 1.67vw 0;
  }

  .gs-products .gs-category .gs-content-title strong{
    font-size: 4.45vw;
    padding: 0 0 1.12vw 0;
  }

  .gs-products .gs-category .gs-content-more{
    padding: 0.84vw 1.67vw;
    border-radius: 1.12vw;
    font-size: 1.39vw;
    line-height: 1.93vw;
    letter-spacing: 0.05vw;
  }
  .gs-products .gs-category .gs-top .gs-photo{
    width: 36.12vw;
  }

  .gs-products .gs-category .gs-top .gs-photo img.gs-payzy-discount{
    width: 18.06vw;
    bottom: 4.17vw;
  }

  .gs-products .gs-category .gs-items .gs-item{
    width: 17.37vw;
    gap: 0.56vw;
  }

  .gs-products .gs-category .gs-items .gs-item .gs-item-content{
    padding: 1.67vw 0vw;
    border-radius: 1.12vw;
  }

  .gs-products .gs-category .gs-items .gs-item .gs-item-photo img{
    height: 9.38vw;
  }

  .gs-products .gs-category .gs-items .gs-item .gs-item-brand{
    font-size: 1.25vw;
    letter-spacing: -0.02vw;
    padding: 1.12vw 0 0.28vw 0;
  }

  .gs-products .gs-category .gs-items .gs-item .gs-item-title{
    min-height: 3.48vw;
    font-size: 1.53vw;
    letter-spacing: -0.03vw;
  }

  .gs-products .gs-category .gs-items .gs-item .gs-item-price{
    border-radius: 1.12vw;
    padding: 1.39vw;
    font-size: 1.25vw;
    letter-spacing: -0.02vw;
  }

  .gs-products .gs-category .gs-items .gs-item .gs-item-price strong{
    font-size: 2.23vw;
    letter-spacing: -0.04vw;
  }

  .gs-products .gs-category .gs-items .gs-item .gs-item-payzy{
    width: 14.80vw;
    height: 3.96vw;
    line-height: 3.48vw;
    margin: 1.12vw auto 0 auto;
    font-size: 1.67vw;
    letter-spacing: -0.05vw;
    padding: 0 0 0 0.91vw;
  }

  .gs-products .gs-category .gs-items .gs-item .gs-item-more{
    padding: 0.84vw 1.12vw;
    border-radius: 1.12vw;
    font-size: 1.39vw;
    line-height: 1.93vw;
    letter-spacing: 0.05vw;
  }
}
@media screen and (max-width: 959px){

  .gs-products{
    padding-left: 0px;
    padding-right: 0px;
  }
  .gs-products .owl-nav{
    padding: 20px 0 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }

  .gs-products .gs-category .gs-items .gs-item{
    width: 100%;
  }

  .gs-products .owl-carousel .owl-stage-outer{
    overflow: visible;
  }

  .gs-products .gs-category{
    border-radius: 0px;
  }

  .gs-products .gs-category .gs-top .gs-photo{
    
  }

  .gs-products .gs-category{
    margin-top: 100px;
  }

  .gs-products .gs-category .gs-top .gs-photo img{
    max-width: 500px;
  }

  .gs-products .gs-category .gs-top,
  .gs-products .gs-category:nth-child(even) .gs-top{
    margin-top: -80px !important;
    flex-direction: column-reverse;
  }

  .gs-products .gs-category .gs-content{
    min-width: 10px;
    width: 100%;
    text-align: center;
  }

  .gs-products .gs-category .gs-top .gs-photo{
    width: 440px;
  }
  .gs-products .gs-category .gs-top .gs-photo img {
    max-width: 439px;
  }

  .gs-products .gs-category:nth-child(even) .gs-photo{
    margin-right: 160px;
  }

}
@media screen and (max-width: 767px){

  .gs-products .gs-title{
    font-size: 24px;
  }

  .gs-products .gs-text{
    font-size: 20px;
  }

  .gs-products .gs-category .gs-top .gs-photo img{
    max-width: 250px;
  }

  .gs-products .gs-category .gs-top .gs-photo img.gs-payzy-discount{
    width: 123px;
  }

  .gs-products .gs-category .gs-top .gs-photo{
    width: 250px;
  }

  .gs-products .gs-category .gs-content-title strong{
    font-size: 34px;
    padding: 0 0 16px 0;
  }

  .gs-products .gs-category .gs-content-title {
    font-size: 20px;
    padding: 0px 0 18px 0;
  }

  .gs-products .gs-category .gs-content-more {
    padding: 10px 22px;
    font-size: 18px;
  }

  .gs-products .gs-category .gs-items{
    width: 250px;
    margin: 0 auto;
  }

  .gs-products .gs-category .gs-top .gs-photo{
    margin-right: 20px;
  }

   .gs-products .gs-category:nth-child(even) .gs-photo {
      margin-right: 85px;
  } 

  .gs-products .gs-category{
    padding: 12px 10px 10px 10px;
  }
  .gs-products .gs-category .gs-content-text{
    max-width: 280px;
    margin: 0 auto;
  }

   .gs-products .gs-category .gs-content-text br{
    display: none;
   }


}
@media screen and (max-width: 374px){}


/* /////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////// */


.gs-home-download{
  background: #6200EA;
  display: flex;
  justify-content: center;
  align-items: end;
  gap: 35px;
  padding: 90px 40px 0 40px;
  font-family: 'RoobertPRO-Regular';
}

.gs-home-download .gs-pre-title{
  padding: 0 30px 40px 0;
}


.gs-home-download .gs-pre-title{
  font-size: 0px;
  text-align: left;
}

.gs-home-download .gs-pre-title span{
  line-height: 48px;
  background: #6200EA;
  border: 1.5px solid #36FFC6;
  border-radius: 10px;
  font-size: 31px;
  color: #36FFC6;
  padding: 0 15px;
  display: inline-block;
  vertical-align: middle;
  margin: 8px 0 0;
  position: relative;
  z-index: 5;
  font-family: 'RoobertPRO-Medium';
}



.gs-home-download .gs-pre-title span.gs-sh{
  color: #6200EA;
  background: #FEFDFE;
  box-shadow: 3px 3px 0px 0px rgba(98, 0, 234,1);
}

.gs-home-download .gs-pre-title span.gs-sh::before{
  content: "";
  position: absolute;
  position: absolute;
  right: -3px;
  top: 0px;
  width: calc(100% + 3px);
  height: calc(100% + 3px);
  box-shadow: 3px 3px 0px 0px rgba(76, 128, 215,1);
  border-radius: 10px;
  z-index: 0;
}

.gs-home-download .gs-pre-title span.gs-sh::after{
  content: "";
  position: absolute;
  position: absolute;
  right: -6px;
  top: 3px;
  width: calc(100% + 3px);
  height: calc(100% + 3px);
  box-shadow: 3px 3px 0px 0px rgba(54, 255, 198,1);
  border-radius: 10px;
  z-index: -1;
}



.gs-home-download .gs-content{
  text-align: right;
  color: #fff;
  padding-left: 140px;
}

.gs-home-download .gs-title{
 font-family: 'RoobertPRO-SemiBold';
  font-size: 48px;
  line-height: 110%;
  letter-spacing: -1.2px;
  padding: 0 0 65px 0;
  text-align: left;
  color: #fff;
}

.gs-home-download .gs-links-qr-code{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  padding: 0 0 80px 0;
}

.gs-home-download .gs-links-qr-code .gs-links{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: start;
  gap: 16px;
}

.gs-home-download .gs-links-qr-code .gs-links a{
  display: block;
}

.gs-home-download .gs-photo{
  width: 429px;
}

.gs-home-download .gs-photo img,
.gs-home-download .gs-links-qr-code .gs-links a img,
.gs-home-download .gs-links-qr-code .gs-qr-code img{
  display: block;
  width: 100%;
}


.gs-home-download .gs-links-qr-code .gs-links a{
  width: 130px;
}

.gs-home-download .gs-links-qr-code .gs-qr-code{
  width: 130px;
}


.gs-home-download .gs-left-content .gs-text{
  font-size: 17px;
  line-height: 130%;
  text-align: left;
  color: #fff;
}


@media screen and (min-width: 960px) and (max-width: 1365px)  {


  .gs-home-download{
    gap: 2.56vw;
    padding: 6.59vw 2.93vw 0 2.93vw;
  }

  .gs-home-download .gs-pre-title{
    padding: 0 2.2vw 2.93vw 0;
  }


  .gs-home-download .gs-pre-title span{
    line-height: 3.51vw;
    border: 0.11vw solid #36FFC6;
    border-radius: 0.73vw;
    font-size: 2.27vw;
    padding: 0 1.1vw;
    margin: 0.59vw 0 0;
  }



  .gs-home-download .gs-pre-title span.gs-sh{
    box-shadow: 0.22vw 0.22vw 0px 0px rgba(98, 0, 234,1);
  }

  .gs-home-download .gs-pre-title span.gs-sh::before{
    right: -0.22vw;
    width: calc(100% + 0.22vw);
    height: calc(100% + 0.22vw);
    box-shadow: 0.22vw 0.22vw 0px 0px rgba(76, 128, 215,1);
  }

  .gs-home-download .gs-pre-title span.gs-sh::after{
    right: -0.44vw;
    top: 0.22vw;
    width: calc(100% + 0.22vw);
    height: calc(100% + 0.22vw);
    box-shadow: 0.22vw 0.22vw 0px 0px rgba(54, 255, 198,1);
    border-radius: 0.73vw;
  }


  .gs-home-download .gs-content{
    padding-left: 10.25vw;
  }


  .gs-home-download .gs-title{
    font-size: 3.51vw;
    padding: 0 0 4.76vw 0;
  }

  .gs-home-download .gs-links-qr-code{
    gap: 1.17vw;
    padding: 0 0 5.86vw 0;
  }

  .gs-home-download .gs-links-qr-code .gs-links{
    gap: 1.17vw;
  }

  .gs-home-download .gs-photo{
    width: 31.41vw;
  }

  .gs-home-download .gs-links-qr-code .gs-links a{
    width: 9.52vw;
  }

  .gs-home-download .gs-links-qr-code .gs-qr-code{
    width: 9.52vw;
  }


  .gs-home-download .gs-left-content .gs-text{
    font-size: 1.24vw;
  }

}


@media screen and (max-width: 959px) {
  .gs-home-download {
    
    padding: 56px 24px 0 24px;
    gap: 24px;
  }



  .gs-home-download .gs-pre-title span{
    white-space: nowrap;
  }

  .gs-home-download .gs-title{
    font-size: 30px;
  }

  .gs-home-download .gs-links-qr-code .gs-qr-code{
    width: 100px;
  }

  .gs-home-download .gs-pre-title span {
    line-height: 43px;
    font-size: 17px;
    padding: 0 12px;
  }

  .gs-home-download .gs-left-content .gs-text{
    font-size: 15px;
    max-width: 200px;
    padding-bottom: 20px;
    margin: -20px 0 20px 0;
  }

  .gs-home-download .gs-left-content .gs-text br{
    display: none;
  }

  .gs-home-download .gs-content{
    padding-left: 0px;
  }

  .gs-home-download .gs-photo {
    width: 40vw;
  }

}

@media screen and (max-width: 767px) {

  .gs-home-download {
    padding: 23.08vw 0px 0 0px;
  }

  .gs-home-download .gs-pre-title span {
    font-size: 24px;
  }

  .gs-home-download{
    gap: 0px;
  }

  .gs-home-download .gs-links-qr-code .gs-qr-code {
    width: 25.13vw;
  }

  .gs-home-download .gs-pre-title span {
    font-size: 4.87vw;
  }


  .gs-home-download{
    flex-direction: column;
    justify-content: flex-start;
    align-items: start;
    padding: 9.85vw 5.13vw 0 5.13vw;
    gap: 8.41vw;
  }

  .gs-home-download .gs-pre-title span {
    line-height: 13.85vw;
    font-size: 6.15vw;
  }

  .gs-home-download .gs-title {
    font-size: 6.67vw;
    padding: 15.67vw 0 0  0;
  }

  .gs-home-download .gs-title br{
    display: none;
  }

  .gs-home-download .gs-qr-code img{
    width: 23vw;
  }

  .gs-home-download .gs-photo{
    order: 3;
  }

  .gs-home-download .gs-pre-title{
    order: 1;
    padding: 0px;
  }

  .gs-home-download .gs-content{
    order: 2;
    width: 100%;
    text-align: left;
  }

  .gs-home-download .gs-links-qr-code{
    margin: 0px;
    justify-content: flex-start;
    padding: 0px;
  }

  .gs-home-download .gs-photo {
    width: 62vw;
    margin: 0 auto;
  }

  .gs-home-download .gs-links-qr-code .gs-links a{
    width: 33.33vw;
  }

  .gs-home-download .gs-links-qr-code{
    flex-direction: row;
  }

}


/* /////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////// */




.gs-bottom-links{
  
  padding: 44px 0;
  position: relative;

}


.gs-bottom-links .gs-sec-title{
  padding: 0 0 40px 0;
  font-size: 32px;
  color: #EDEDED;
  font-weight: 700;
  text-align: center;
  line-height: 110%;
}

.gs-bottom-links .gs-items{
  display: flex;
  justify-content: center;
  align-items: stretch;
  gap: 16px;
  flex-wrap: wrap;
  max-width: 920px;
  margin: 0 auto;
}

.gs-bottom-links .gs-items .gs-item{

  padding: 24px 10px;
  width: 204px;
  height: 161px;
  position: relative;
  transition: all 300ms;
  border-radius: 12px;
  border: 1.5px solid #36FAC0;
  background: #E5CAFF;
  transition: all 300ms;
}

@media screen and (min-width: 960px){
  .gs-bottom-links .gs-items .gs-item:hover{
    transform: scale(1.05);
  }
}


.gs-bottom-links .gs-items .gs-item .gs-item-lnk{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  font-size: 0px;
}

.gs-bottom-links .gs-items .gs-item .gs-item-icon img{
  height: 48px;
  width: auto;
  display: block;
  margin: 0 auto;
}

.gs-bottom-links .gs-items .gs-item .gs-item-title{
  padding: 12px 0 0 0;
  color: #282828;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  line-height: 120%;
  letter-spacing: -0.348px;
  font-weight: 700;
}




@media screen and (min-width: 960px) and (max-width: 1439px)  {

 

    .gs-bottom-links{
    padding: 3.06vw 0;
  }

  .gs-bottom-links .gs-sec-title{
    padding: 0 0 2.78vw 0;
    font-size: 2.23vw;
  }

  .gs-bottom-links .gs-items{
    gap: 1.12vw;
    max-width: 63.89vw;
  }

    .gs-bottom-links .gs-items .gs-item{
    padding: 1.67vw 0.70vw;
    width: 14.17vw;
    height: 11.19vw;
    border-radius: 0.84vw;
    border: 0.11vw solid #36FAC0;
  }

  .gs-bottom-links .gs-items .gs-item .gs-item-icon img{
    height: 3.34vw;
  }

  .gs-bottom-links .gs-items .gs-item .gs-item-title{
    padding: 0.84vw 0 0 0;
    font-size: 1.12vw;
    letter-spacing: -0.02vw;
  }


}
@media screen and (max-width: 959px){


  .gs-bottom-links .gs-items{
    gap: 10px;
  }

  .gs-bottom-links h2.gs-sec-title {
    font-size: 20px;
  }

}
@media screen and (max-width: 767px){

  .gs-bottom-links{
    padding: 0 20px;
   

    width: calc(100% + 40px);
    margin: 0 -20px;
  }

  .gs-bottom-links h2.gs-sec-title {
    padding: 0 0 24px 0;
    font-size: 24px;
    margin: 0px;
}

.gs-bottom-links h2.gs-sec-title  br{
  display: none;
}

  .gs-bottom-links .gs-title {
    padding: 0 0 24px 0;
  }

  .gs-bottom-links .gs-items .gs-item{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 80px;
    padding: 0px;
  }

  .gs-bottom-links .gs-items .gs-item .gs-item-icon{
    width: 120px;
  }

  .gs-bottom-links .gs-items .gs-item .gs-item-icon img{
    height: 46px;
  }

  .gs-bottom-links .gs-items .gs-item .gs-item-title{
    padding: 0px;
    text-align: left;
    font-size: 17px;
  }


}
@media screen and (max-width: 374px){}

/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */

.gs-faq{
  text-align: center;
  padding: 0px 0 44px 0;
}

.gs-faq .gs-title{
  color: #EDEDED;
  text-align: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 135%;
  letter-spacing: 0.84px;
  padding: 0 0 26px 0;
}

.gs-faq .gs-items{
  width: calc(100% - 40px);
  max-width: 1100px;
  margin: 0 auto;
  text-align: left;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 16px;
}

.gs-faq .gs-items .gs-item{
  width: 100%;
  color: #282828;

  border-radius: 14px;
  background: #E5CAFF;
  backdrop-filter: blur(8.449999809265137px);
  border: 1.5px solid #36FAC0;
}









.gs-faq .gs-items .gs-item .gs-item-q{
  display: block;
  color: #282828;
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-align: left;
  text-decoration: none;
  position: relative;
  border: 0px;
  width: 100%;
  padding: 22px 70px 22px 24px;
  border-radius: 14px;
  background: none;
  cursor: pointer;
  position: relative;
}

.gs-faq .gs-items .gs-item .gs-item-q h1,
.gs-faq .gs-items .gs-item .gs-item-q h2,
.gs-faq .gs-items .gs-item .gs-item-q h3,
.gs-faq .gs-items .gs-item .gs-item-q h4,
.gs-faq .gs-items .gs-item .gs-item-q h5,
.gs-faq .gs-items .gs-item .gs-item-q h6{
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
  margin: 0px;
  padding: 0px;
}


.gs-faq .gs-items .gs-item .gs-item-q::before{
  content: "";
  position: absolute;
  background: rgba(0,0,0,1);
  left: 24px;
  bottom: 0px;
  width: calc(100% - 94px);
  height: 1px;
  opacity: 0;
  transition: all 300ms;
}

.gs-faq .gs-items .gs-item.gs-active .gs-item-q::before{
  opacity: 1;
}


.gs-faq .gs-items .gs-item .gs-item-q::after{
  content: "";
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translate(0, -50%);
  width: 26px;
  height: 26px;
  background: url("../images/icon-faq.svg") no-repeat center center ;
  background-size: contain;
  transition: all 300ms;
}

.gs-faq .gs-items .gs-item.gs-active .gs-item-q::after{
  transform: translate(0, -50%) rotate(45deg);
}

.gs-faq .gs-items .gs-item .gs-item-ans{
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 170%;
  padding: 10px 70px 22px 24px;

  display: none;
}

.gs-faq .gs-items .gs-item .gs-item-ans h3{
  font-size: 20px;
  font-weight: 700;
  line-height: 170%;
}

.gs-faq .gs-items .gs-item .gs-item-ans a{
  text-decoration: underline;
  font-weight: 700;
}




@media screen and (min-width: 960px) and (max-width: 1439px)  {

   .gs-faq{
    padding: 0 0 3.06vw 0;
  }
  .gs-faq .gs-title{
    font-size: 2.23vw;
    letter-spacing: 0.06vw;
    padding: 0 0 1.81vw 0;
  }

  .gs-faq .gs-items{
    width: calc(100% - 2.78vw);
    max-width: 76.39vw;
    gap: 1.12vw;
  }

  .gs-faq .gs-items .gs-item{
    border-radius: 0.70vw;
  }

  .gs-faq .gs-items .gs-item .gs-item-q{
    font-size: 1.67vw;
    padding: 1.53vw 4.87vw 1.53vw 1.67vw;
    border-radius: 0.70vw;
  }

  .gs-faq .gs-items .gs-item .gs-item-q::after{
    right: 1.39vw;
    width: 1.81vw;
    height: 1.81vw;
  }

   .gs-faq .gs-items .gs-item .gs-item-ans{
    font-size: 1.39vw;
    padding: 0.70vw 4.87vw 1.53vw 1.67vw;
  }

  .gs-faq .gs-items .gs-item .gs-item-ans h3{
    font-size: 1.39vw;
  }

}
@media screen and (max-width: 959px){

  .gs-faq .gs-title{
    font-size: 23px;
  }

  .gs-faq .gs-items .gs-item .gs-item-q{
    font-size: 16px;
  }

}
@media screen and (max-width: 767px){

  .gs-faq{
    
  }

 .gs-faq .gs-title {
    font-size: 20px;
    line-height: 120%;
}

.gs-faq .gs-title br{
  display: none;
}

  .gs-faq .gs-items {
    width: 100%;
  }

  .gs-faq .gs-items .gs-item {
    padding: 24px 15px;
  }

  .gs-faq .gs-items .gs-item .gs-item-q {
    font-size: 20px;
    padding: 0 55px 0 0;
  }

  .gs-faq .gs-items .gs-item .gs-item-ans{
    font-size: 17px;
  }

  .gs-faq .gs-items .gs-item .gs-item-ans h3{
    font-size: 17px;
  }

  .gs-faq .gs-items .gs-item .gs-item-q::after {
    content: "";
    width: 26px;
    height: 26px;
    right: 10px;
  }

  .gs-faq .gs-items .gs-item .gs-item-ans {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    padding: 16px 0px 0px 0px;
  }

}
@media screen and (max-width: 374px){}


/* /////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////////////////////////////// */



.gs-disclaimer{
  text-align: center;
  font-size: 16px;
  line-height: normal;
  width: 100%;
  padding: 0px 25px 45px 25px;
  max-width: 1100px;
  margin: 0 auto;
  color: #fff;
  line-height: 120%;
}

.gs-disclaimer p{
  margin: 0px;
  padding: 0 0 20px 0;
}

.gs-disclaimer a{
  text-decoration: underline;
}


@media screen and (min-width: 960px) and (max-width: 1439px)  {
     .gs-disclaimer{
    font-size: 1.12vw;
    padding: 0.00vw 1.74vw 3.13vw 1.74vw;
    max-width: 76.39vw;
  }

  .gs-disclaimer p{
    padding: 0 0 1.39vw 0;
  }

}
@media screen and (max-width: 959px){

  .gs-disclaimer{
    font-size: 14px;
    padding: 0px 20px 20px 20px;
  }

}
@media screen and (max-width: 767px){
  .gs-disclaimer{
    font-size: 14px;
    max-width: 365px;
    margin: 0 auto;
    padding: 0 0 20px 0;
  }

}
@media screen and (max-width: 374px){}

/* ////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////// */





























